Subject: bug#32731: 26.1.50; Ibuffer filter by mode: Handle >1 mode names

From: Richard Stallman <[email-masked]>
Date: Tue, 25 Sep 2018 19:03:11 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > Thus my preference to rewrite in plural.

Please do that,

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)